.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.718750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.190400px;}
.ws14{word-spacing:-0.176400px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.190400px;}
.ws17{word-spacing:0.495600px;}
.ws15{word-spacing:0.548800px;}
.ws4{word-spacing:0.667200px;}
.ws9{word-spacing:0.772800px;}
.ws5{word-spacing:0.778400px;}
.ws18{word-spacing:0.786800px;}
.ws19{word-spacing:0.862400px;}
.ws6{word-spacing:0.890400px;}
.wsb{word-spacing:0.910000px;}
.ws13{word-spacing:0.921200px;}
.ws1{word-spacing:1.112000px;}
.wsf{word-spacing:1.274000px;}
.ws7{word-spacing:1.299200px;}
.ws3{word-spacing:1.334400px;}
.ws16{word-spacing:1.402800px;}
.ws11{word-spacing:1.520400px;}
.ws12{word-spacing:1.979600px;}
.ws2{word-spacing:2.001600px;}
.wsc{word-spacing:2.133600px;}
.wsd{word-spacing:2.433200px;}
.ws8{word-spacing:2.573200px;}
.wse{word-spacing:3.189200px;}
._1{margin-left:-5.392000px;}
._2{margin-left:-4.004000px;}
._5{margin-left:-2.812000px;}
._0{margin-left:-1.192000px;}
._4{width:1.192000px;}
._3{width:11.584000px;}
._b{width:68.701600px;}
._a{width:232.840000px;}
._8{width:250.768000px;}
._7{width:303.660000px;}
._9{width:307.244000px;}
._6{width:332.804000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.y1{bottom:0.072424px;}
.y0{bottom:33.797980px;}
.y18{bottom:43.656368px;}
.y15{bottom:43.738931px;}
.y14{bottom:61.658137px;}
.y17{bottom:63.935156px;}
.y13{bottom:79.039956px;}
.y16{bottom:84.213943px;}
.y2f{bottom:242.124623px;}
.y30{bottom:242.126313px;}
.y2e{bottom:262.403411px;}
.y2d{bottom:282.384777px;}
.y2c{bottom:303.290517px;}
.y2b{bottom:332.260456px;}
.y2a{bottom:352.539243px;}
.y29{bottom:372.818031px;}
.y28{bottom:393.096819px;}
.y27{bottom:413.375607px;}
.y26{bottom:433.654395px;}
.y25{bottom:453.933183px;}
.y24{bottom:474.211971px;}
.y23{bottom:494.490759px;}
.y22{bottom:514.769546px;}
.y21{bottom:535.048334px;}
.y20{bottom:572.709423px;}
.y1f{bottom:592.988211px;}
.y1e{bottom:613.266999px;}
.y1d{bottom:633.545787px;}
.y1c{bottom:653.824575px;}
.y1b{bottom:674.103363px;}
.y1a{bottom:694.382151px;}
.y19{bottom:722.725136px;}
.y12{bottom:769.154628px;}
.y11{bottom:798.595083px;}
.y10{bottom:828.460426px;}
.yf{bottom:857.005234px;}
.ye{bottom:886.445689px;}
.yd{bottom:916.311032px;}
.ya{bottom:957.716455px;}
.y9{bottom:986.686152px;}
.y8{bottom:1015.655848px;}
.y7{bottom:1044.625545px;}
.y6{bottom:1082.286152px;}
.y5{bottom:1121.115202px;}
.y4{bottom:1150.980545px;}
.y3{bottom:1179.525354px;}
.y2{bottom:1218.081606px;}
.yc{bottom:1263.763921px;}
.yb{bottom:1318.400287px;}
.h6{height:18.000000px;}
.h8{height:20.384766px;}
.h7{height:21.000000px;}
.h3{height:30.000000px;}
.h5{height:34.945312px;}
.h4{height:52.417969px;}
.h1{height:1400.202020px;}
.h2{height:1477.382121px;}
.h0{height:1477.454545px;}
.w1{width:870.297980px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:43.454545px;}
.x2{left:45.868687px;}
.x4{left:53.714646px;}
.x3{left:571.706347px;}
.x5{left:835.896706px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws10{word-spacing:-0.105158pt;}
.ws14{word-spacing:-0.097426pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.105158pt;}
.ws17{word-spacing:0.273721pt;}
.ws15{word-spacing:0.303103pt;}
.ws4{word-spacing:0.368495pt;}
.ws9{word-spacing:0.426818pt;}
.ws5{word-spacing:0.429911pt;}
.ws18{word-spacing:0.434551pt;}
.ws19{word-spacing:0.476305pt;}
.ws6{word-spacing:0.491769pt;}
.wsb{word-spacing:0.502594pt;}
.ws13{word-spacing:0.508780pt;}
.ws1{word-spacing:0.614159pt;}
.wsf{word-spacing:0.703632pt;}
.ws7{word-spacing:0.717550pt;}
.ws3{word-spacing:0.736991pt;}
.ws16{word-spacing:0.774768pt;}
.ws11{word-spacing:0.839719pt;}
.ws12{word-spacing:1.093336pt;}
.ws2{word-spacing:1.105486pt;}
.wsc{word-spacing:1.178390pt;}
.wsd{word-spacing:1.343859pt;}
.ws8{word-spacing:1.421182pt;}
.wse{word-spacing:1.761399pt;}
._1{margin-left:-2.978008pt;}
._2{margin-left:-2.211414pt;}
._5{margin-left:-1.553071pt;}
._0{margin-left:-0.658343pt;}
._4{width:0.658343pt;}
._3{width:6.397858pt;}
._b{width:37.943980pt;}
._a{width:128.597824pt;}
._8{width:138.499481pt;}
._7{width:167.711799pt;}
._9{width:169.691247pt;}
._6{width:183.808067pt;}
.fs3{font-size:13.255230pt;}
.fs4{font-size:15.464435pt;}
.fs0{font-size:22.092050pt;}
.fs2{font-size:26.510460pt;}
.fs1{font-size:39.765690pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:18.666667pt;}
.y18{bottom:24.111467pt;}
.y15{bottom:24.157067pt;}
.y14{bottom:34.053867pt;}
.y17{bottom:35.311467pt;}
.y13{bottom:43.653867pt;}
.y16{bottom:46.511467pt;}
.y2f{bottom:133.725733pt;}
.y30{bottom:133.726667pt;}
.y2e{bottom:144.925733pt;}
.y2d{bottom:155.961467pt;}
.y2c{bottom:167.507733pt;}
.y2b{bottom:183.507867pt;}
.y2a{bottom:194.707867pt;}
.y29{bottom:205.907867pt;}
.y28{bottom:217.107867pt;}
.y27{bottom:228.307867pt;}
.y26{bottom:239.507867pt;}
.y25{bottom:250.707867pt;}
.y24{bottom:261.907867pt;}
.y23{bottom:273.107867pt;}
.y22{bottom:284.307867pt;}
.y21{bottom:295.507867pt;}
.y20{bottom:316.308133pt;}
.y1f{bottom:327.508133pt;}
.y1e{bottom:338.708133pt;}
.y1d{bottom:349.908133pt;}
.y1c{bottom:361.108133pt;}
.y1b{bottom:372.308133pt;}
.y1a{bottom:383.508133pt;}
.y19{bottom:399.162000pt;}
.y12{bottom:424.805067pt;}
.y11{bottom:441.065067pt;}
.y10{bottom:457.559733pt;}
.yf{bottom:473.325067pt;}
.ye{bottom:489.585067pt;}
.yd{bottom:506.079733pt;}
.ya{bottom:528.948000pt;}
.y9{bottom:544.948000pt;}
.y8{bottom:560.948000pt;}
.y7{bottom:576.948000pt;}
.y6{bottom:597.748000pt;}
.y5{bottom:619.193333pt;}
.y4{bottom:635.688000pt;}
.y3{bottom:651.453333pt;}
.y2{bottom:672.748000pt;}
.yc{bottom:697.978400pt;}
.yb{bottom:728.154133pt;}
.h6{height:9.941423pt;}
.h8{height:11.258532pt;}
.h7{height:11.598326pt;}
.h3{height:16.569038pt;}
.h5{height:19.300340pt;}
.h4{height:28.950510pt;}
.h1{height:773.333333pt;}
.h2{height:815.960000pt;}
.h0{height:816.000000pt;}
.w1{width:480.666667pt;}
.w0{width:528.000000pt;}
.x1{left:0.000000pt;}
.x0{left:24.000000pt;}
.x2{left:25.333333pt;}
.x4{left:29.666667pt;}
.x3{left:315.754133pt;}
.x5{left:461.666800pt;}
}
